Subject: [AVT] WG last call: text/red and RFC2793bis

From: Colin Perkins <[email-masked]>
Date: Fri, 30 Apr 2004 19:51:38 +0100

This is to announce a working group last call on the "text/red" MIME 
type registration <draft-ietf-avt-text-red-04.txt>, and the RTP Payload 
Format for Text Conversation <draft-ietf-avt-rfc2793bis-04.txt>. Both 
drafts are under consideration for proposed standard status.

Please send any final comments on these drafts to the mailing list 
before Friday 14th May 2004. Note that we will not advance either draft 
until we receive a valid review of the work by someone other than the 
authors.

Colin

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt